Name: lutris-6.13-3-fshack
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-fshack-6.13-3-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.13-3/wine-lutris-fshack-6.13-3-x86_64.tar.xz
  file_checksum: 3fae38c2ab21af9c994ed4e07f756bb9
  rename: wine-lutris-6.13-3-fshack-x86_64.tar.xz

Post:
- action: rename
  source: lutris-fshack-6.13-3
  dest: lutris-6.13-3-fshack
